Barcode Plugin

Stable Version 4.1.0 (O11)
Also available for 10
Published on 18 October 2019 by 
Created on 30 June 2016
Documentation

You can use the Barcode Plugin in your OutSystems applications to scan barcodes and QR codes.

Please note that you need to choose your plugin version according to the MABS version you are using to generate your mobile apps:

Using MABS >= 5.0: use plugin version >= 4.0.0

Use this version when generating mobile apps for Android P.  Version with support library 28.

Using MABS < 5.0: use plugin version < 4.0.0

Use this plugin version with older MABS version

For a more detailed explanation on how to use the Barcode Plugin in your OutSystems applications follow this step-by-step tutorial.


Support Options
OutSystems Supported
Customers entitled to Support Services may obtain assistance through Support.
Dependencies
See all 1 dependencies